Respuesta a: Theme para version 3.2.1

Inicio Foros WordPress Themes y Diseño Theme para version 3.2.1 Respuesta a: Theme para version 3.2.1

#54211

LGrusin
Miembro

En principio si, normalmente cualquier theme a partir de la versión 3.0 puede servir. Claro que siempre hay excepciones. También es interesante que esos themes ofrezcan actualizaciones en un futuro.

Incluso los anteriores se pueden adaptar pero si no quieres complicarte lo mejor es usar themes preparados para la última versión de WordPress o lo más cercanas posibles.

Un saludo

Pin It on Pinterest